.ft-objs {
	height: 275px;
	background-repeat: no-repeat;
}
.obj-01 {
	background-image: url("../img/footer/obj-01.svg");
	background-position: 20% 10%;
    background-size: 300px;
}
.obj-02 {
	background-image: url("../img/footer/obj-01.svg");
	background-position: 50% 25%;
    background-size: 300px;
}
.obj-03 {
	background-image: url("../img/footer/obj-01.svg");
	background-position: 75% 10%;
    background-size: 400px;
}
.obj-04 {
	background-image: url("../img/footer/obj-02.svg");
	background-position: 10% bottom;
    background-size: 300px;
}
.obj-05 {
	background-image: url("../img/footer/obj-03.svg");
	background-position: 90% bottom;
    background-size: 300px;
}
.obj-06 {
	background-image: url("../img/footer/obj-04.svg");
	background-position: -20px 10px;
    background-size: 300px;
}
.obj-07 {
	background-image: url("../img/footer/obj-05.svg");
	background-position: calc(100% + 45px) 10px;
    background-size: 300px;
}
.obj-08 {
	background-image: url("../img/footer/obj-06.svg");
	background-position: 45px bottom;
    background-size: 550px;
}
.obj-09 {
	background-image: url("../img/footer/obj-06b.svg");
	background-position: calc(100% - 45px) bottom;
    background-size: 550px;
}
.obj-10 {
	background-image: url("../img/footer/obj-07.svg");
	background-position: center calc(100% + 30px);
    background-size: 1700px;
}
.obj-11 {
	background-image: url("../img/footer/obj-08.svg");
	background-position: -30px calc(100% + 40px);
    background-size: 500px;
}
.obj-12 {
	background-image: url("../img/footer/obj-09.svg");
	background-position: -50px -20px;
    background-size: 330px;
}
.obj-13 {
	background-image: url("../img/footer/obj-10.svg");
	background-position: 100% -20px;
    background-size: 330px;
}
.obj-14 {
	background-image: url("../img/footer/obj-11.svg");
	background-position: center top;
    background-size: 420px;
}
.obj-15 {
	background-image: url("../img/footer/obj-13.svg");
	background-position: 90% calc(100% + 50px);
    background-size: 150px;
}
.grass-blk {
	background-image: url("../img/footer/grass_dark.svg");
	background-repeat: repeat-x;
	background-position: center bottom;
    background-size: 300px;
}

@media (max-width: 1175px){
    .obj-08 {
        background-image: none;
    }
    .obj-09 {
        background-position: center bottom;
    }
}

/*@media (max-width: 1050px){
    .obj-08 {
        background-image: none;
    }
}*/

@media (max-width: 800px){
    .obj-01,
    .obj-03,
    .obj-14 {
        background-image: none;
    }
}

@media (max-width: 580px){
    .obj-12 {
        background-position: -150px -20px;
    }
    .obj-13 {
        background-position: calc(100% + 150px) -20px;
    }
}

@media (max-width: 445px){
    .obj-04,
    .obj-05{
        background-image: none;
    }
    .obj-13 {
        background-position: calc(100% + 150px) -20px;
    }
}